<wrapper [class]='myClass'>
  <div class="header"></div>
  <div class="page">
    <div class="container-fluid w-responsive">
      <div class="row">
        <div class="col-md-12 min-heigth">
        </div>
      </div>
    </div>
  </div>
</wrapper>